<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="React Tests" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="run" />
    <scripts>
      <script value="test" />
    </scripts>
    <arguments value="-Dskip.REACT.test=false" />
    <node-interpreter value="project" />
    <envs />
    <method v="2" />
  </configuration>
</component>